Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [day] [month] [year] [list]
Date: Tue, 28 Aug 2018 15:39:46 -0700
From: Bryan Call <bcall@...che.org>
To: announce@...fficserver.apache.org,
 dev <dev@...fficserver.apache.org>,
 users <users@...fficserver.apache.org>,
 security@...fficserver.apache.org,
 oss-security@...ts.openwall.com
Subject: [ANNOUNCE] Apache Traffic Server vulnerability with an invalid TLS
 handshake - CVE-2018-8022

CVE-2018-8022: Apache Traffic Server vulnerability with an invalid TLS handshake

Reported By:
Shigeki Otsu

Vendor:
The Apache Software Foundation

Version Affected:
ATS 6.2.2

Description:
An carefully crafted invalid TLS handshake can cause ATS to segfault.

Mitigation:
6.x users should upgrade to 6.2.3 or later versions

References:
	Downloads:
		https://trafficserver.apache.org/downloads
	Github Pull Request:
		https://github.com/apache/trafficserver/pull/2147
	CVE:
		https://cve.mitre.org/cgi-bin/cvename.cgi?name=2018-8022

-Bryan



Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Confused about mailing lists and their use? Read about mailing lists on Wikipedia and check out these guidelines on proper formatting of your messages.